Bug 381161 - [RHEL 4.4] task->mm or slab corruption with CIFS
[RHEL 4.4] task->mm or slab corruption with CIFS
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.4
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Vitaly Mayatskikh
Martin Jenner
: ZStream
Depends On: 269261
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-13 16:52 EST by RHEL Product and Program Management
Modified: 2007-12-06 12:24 EST (History)
9 users (show)

See Also:
Fixed In Version: RHBA-2007-1079
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-06 12:24:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch -- zero out length var after receiving error (409 bytes, patch)
2007-11-15 13:39 EST, Jeff Layton
no flags Details | Diff

  None (edit)
Description RHEL Product and Program Management 2007-11-13 16:52:51 EST
This bug has been copied from bug #269261 and has been proposed
to be backported to 4.5 z-stream (EUS).
Comment 2 Jeff Layton 2007-11-15 13:39:15 EST
Created attachment 260201 [details]
patch -- zero out length var after receiving error

Patch backported to -55.0.13
Comment 3 Don Howard 2007-11-20 14:09:56 EST
A patch for this issue has been included in build 2.6.9-55.0.14.
Comment 7 errata-xmlrpc 2007-12-06 12:24:47 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-1079.html

Note You need to log in before you can comment on or make changes to this bug.